<STYLE TYPE="text/css">
<! -- 
V    {text-decoration: none;} 
H2  { font-size: 20pt; font-family: verdana; color: #000000; font-weight: bold; font-style: italic; }
H3  { font-size: 12pt; font-family: verdana; color: #000000; font-weight: bold; }
H4  { font-size: 10pt; font-family: verdana; color: #000000; font-weight: bold; }
H5  { font-size: 10pt; font-family: verdana; color: #000000; font-weight: bold; }
A    {text-decoration: none; font-size: 10pt; font-family: verdana; }
P    {font-size: 10pt; color: #000000; font-family: verdana; }
Li    {font-size: 10pt; font-family: verdana; color: #000000; }
Ul    {font-size: 10pt; font-family: verdana; color: #000000; }
I    {font-size: 10pt; font-family: verdana; color: #000000; }
.bigstyle   {font-size: 10pt; font-family: verdana; font-weight: bold; }
.midstyle   {font-size: 10pt; font-family: verdana;}
.smallstyle   {font-size: 10pt; font-family: verdana;}

-- ></STYLE>

